@charset "UTF-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
fieldset, img {
	border: 0;
}
abbr, acronym {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/* アニメーション前の状態（隠しておく） */
.scroll-fade-in {
  opacity: 0;
  transform: translateY(30px); /* 下からスライドさせる場合 */
  transition: opacity 1s ease, transform 1s ease;
}

/* アニメーション後の状態（JSでこのクラスを付与する） */
.scroll-fade-in.is-show {
  opacity: 1;
  transform: translateY(0);
}

body {
	font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	color: #1C1C1C;
}
#wrapper {
	background: #FFFFFF;
	width: 1440px;
	height: auto;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}

.l-header {
	position: sticky;
	inset: 0 auto auto 0;
	z-index: 100;
	width: 100%;
	min-width: 1440px;
	height: 80px;
	border-bottom: 1px solid #D7D9A2;
	background: url(/images/bg_header01.png) top left / contain;
}
.l-header__inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 100%;
	padding: 0 32px;
}
.l-header__logoLink {
	transition: opacity 0.3s;
}
.l-header__logoLink:hover {
	opacity: 0.7;
}
.l-header__navList {
	display: flex;
	align-items: center;
	gap: 64px;
}
.l-header__navItem {
	list-style-type: none;
}
.l-header__navLink {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
	text-decoration: none;
	color: #1C1C1C;
	transition: color 0.3s;
}
.l-header__navLink.is-current,
.l-header__navLink:hover {
	color: #960909;
}
.l-header__navText01 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.3;
	letter-spacing: 4px;
}
.l-header__navLink[target="_blank"] .l-header__navText01::after {
	display: inline-block;
	content: "";
	width: 12px;
	height: 12px;
	margin-left: 4px;
	background: url(/images/icon_blank01.svg) center / contain;
	translate: 0 2px;
}
.l-header__navText02 {
  font-family: "Lora", serif;
	color: #960909;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.3;
}

.l-footer {
	box-sizing: border-box;
	clear: both;
	width: 100%;
	min-width: 1440px;
	padding-inline: 32px;
	background: linear-gradient(180deg, #001D41 -0.03%, #001D41 49.99%, #111 100%);
}
.l-footer__inner {
	width: 100%;
	max-width: 1200px;
	margin-inline: auto;
	padding: 80px 0 24px;
}
.l-footer__area01 {
	display: grid;
	grid-template-columns: minmax(33.3%, 480px) 1fr;
	align-items: center;
	gap: 32px;
	padding-inline: 57.5px;
}
.l-footer__photo img {
	width: 100%;
	height: auto;
}
.l-footer__area01Content {
}
.l-footer__nav {
}
.l-footer__navList {
	display: flex;
	align-items: center;
	justify-content: center;
}
.l-footer__navItem {
	list-style-type: none;
}
.l-footer__navLink {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
	text-decoration: none;
	color: #FFF;
	white-space: nowrap;
	transition: color 0.3s;
}
.l-footer__navLink:hover {
	color: #D7D9A2;
}
.l-footer__btn {
	display: flex;
	justify-content: center;
	gap: 32px;
	margin-top: 48px;
}
.l-footer__btnItem {
	list-style-type: none;
}
.l-footer__btnLink {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 4px;
	box-sizing: border-box;
	width: 244px;
	height: 72px;
	padding: 12px 24px 12px 47px;
	border-radius: 2px;
	background: #fff;
  font-family: "Lora", serif;
	text-decoration: none;
	color: #1C1C1C;
	transition: opacity 0.3s;
}
.l-footer__btnLink:hover {
	opacity: 0.7;
}
.l-footer__btnText01 {
	color: #A8211F;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.3;
}
.l-footer__btnText02 {
	position: relative;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.3;
	letter-spacing: 0.8px;
}
.l-footer__btnText02:before {
	position: absolute;
	content: "";
	inset: auto auto 5px -23px;
	width: 16px;
	height: 16px;
}
.l-footer__btnLink[data-type="tel"] .l-footer__btnText02:before {
	background: url(/images/icon_tel01.svg) center / contain;
}
.l-footer__btnLink[data-type="contact"] .l-footer__btnText02 {
	font-size: 16px;
}
.l-footer__btnLink[data-type="contact"] .l-footer__btnText02:before {
	background: url(/images/icon_mail01.svg) center / contain;
}
.l-footer__area01Text01 {
	margin-top: 16px;
	text-align: center;
	color: #fff;
	font-weight: 400;
}
.l-footer__navItem:not(:first-of-type) {
	margin-left: 32px;
	padding-left: 32px;
	border-left: 1px solid #8D8F4A;
}
.l-footer__navText01 {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.3;
	letter-spacing: 4px;
}
.l-footer__navLink[target="_blank"] .l-footer__navText01::after {
	display: inline-block;
	content: "";
	width: 12px;
	height: 12px;
	margin-left: 4px;
	background: url(/images/icon_blank01_white.svg) center / contain;
	translate: 0 2px;
	transition: background-image 0.3s;
}
.l-footer__navLink[target="_blank"]:hover .l-footer__navText01::after {
	background: url(/images/icon_blank01_green.svg) center / contain;
}
.l-footer__navText02 {
	color: #D7D9A2;
  font-family: "Lora", serif;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.3;
}
.l-footer__text01 {
	margin-top: 16px;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.7;
}
.l-footer__area02 {
	display: flex;
	align-items: center;
	gap: 80px;
	margin-top: 80px;
}
.l-footer__logoLink {
	transition: opacity 0.3s;
}
.l-footer__logoLink:hover {
	opacity: 0.7;
}
.l-footer__area02Content {
	text-align: left;
}
.l-footer__info {
	display: flex;
	gap: 56px;
}
.l-footer__infoItem {
	color: #FFF;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.7;
	list-style-type: none;
}
.l-footer__infoLink {
	display: inline-block;
	padding-right: 20px;
	background: url(/images/icon_map01_white.svg) center right / 16px no-repeat;
	color: #FFF;
	text-decoration: none;
	transition: opacity 0.3s;
}
.l-footer__infoLink:hover {
	opacity: 0.7;
}
.l-footer__infoText01 {
	position: relative;
	margin-right: 12px;
	padding-right: 14px;
}
.l-footer__infoText01::before {
	content: "";
	position: absolute;
	inset: 0 0 0 auto;
	margin: auto;
	width: 2px;
	height: 14px;
	background: #8D8F4A;
}
.l-footer__leaflet {
	margin-top: 12px;
	padding-left: 24px;
	background: url(/images/icon_pdf01_white.svg) center left / 20px no-repeat;
}
.l-footer__leafletLink {
	color: #FFF;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.7;
	text-decoration-style: dotted;
	text-decoration-skip-ink: none;
	text-decoration-thickness: 1px;
	text-underline-offset: 34%;
	text-underline-position: from-font;
	transition: opacity 0.3s;
}
.l-footer__leafletLink:hover {
	opacity: 0.7;
}
.l-footer__leafletSize {
	display: inline-block;
	color: #FFF;
	padding: 0 20px 0 4px;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.7;
	background: url(/images/icon_blank01_white.svg) center right / 16px no-repeat;
}
.l-footer__area03 {
	display: flex;
	align-items: center;
	gap: 16px;
	margin-top: 32px;
	color: #fff;
	font-weight: 500;
	line-height: 1.7;
}
.l-footer__copy01 {
  font-family: "Lora", serif;
	font-size: 13px;
}
.l-footer__copy02 {
	font-size: 11px;
}